<odoo>
  <data>
    <!-- explicit list view definition -->
 

    <record model="ir.ui.view" id="location_list">
      <field name="name">booking_location list</field>
      <field name="model">booking.location</field>
      <field name="arch" type="xml">
        <tree>
          <field name="name"/>
          <field name="description"/>
          <field name="capacity"/>
          <field name="available_seats"/>
        </tree>
      </field>
    </record>

<record model="ir.actions.act_window" id="location_action">
      <field name="name">Locations</field>
      <field name="res_model">booking.location</field>
      <field name="view_mode">tree,form</field>
    </record>

   <menuitem id="booking_location_menu" action="location_action" 
parent="booking_title_menu" groups="event.group_event_user" sequence="1"/>

  <menuitem action="product.product_template_action" id="menu_booking_product_template_action"
   parent="booking_title_menu" sequence="1"/>
    
</data>
</odoo>